<Include SRC="{{./}}selection.html" />

<WebBox ID="faturList">
<form name="faturList" onSubmit="return false;">
<Var name="rs">
  ('{{PRINT_MODE}}'=='true' ? "faturat_rs_print" : "faturat_rs" )
</Var>
<Repeat rs="{{rs}}">
  <IfEmpty>
    <br>
    <div class="heading2grey">Nuk u gjenden fatura te regjistruara!</div>
  </IfEmpty>
  <Header>
    <table width="100%" border="0" cellspacing="1" cellpadding="0">
      <tr bgcolor="#CCCCCC">
        <td align="center" width="2%">Nr</td>
        <td align="center">Hyrje/Dalje</td>
        <td align="center">Nr. Fature</td>
        <td align="center">Data</td>
        <td align="center">Magazinieri</td>
		<td align="center">Reparti</td>
        <td align="center">E Fiksuar</td>
        <If condition="'{{PRINT_MODE}}'<>'true'">
          <td align="center" width="1%" nowrap="true">[Modifiko]</td>
        </If>
      </tr>
  </Header>
  <RepeatBody>
      <Var name="bgcolor">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
      <Var name="nr_bgcolor">({{CurrentRowNr}}%2 ? "#e2e2e2" : "#eaeaea")</Var>
      <tr bgcolor="#CCCCCC">
        <td bgcolor="{{nr_bgcolor}}" width="2%" align="center">{{CurrentRecNr}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{lloj_fature}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{nr_fature}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{date_fature}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{magazinieri}}</td>
		<td bgcolor="{{bgcolor}}" align="center">{{reparti}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{closed}}</td>
        <If condition="'{{PRINT_MODE}}'<>'true'">
          <td bgcolor="{{bgcolor}}" align="center" width="1%" nowrap="true">
            <a class="button" href="javascript:edit_fature('{{fature_id}}','{{lloj_fature}}')">E</a><a class="button" href="javascript:print_fature('{{fature_id}}','{{lloj_fature}}')">P</a><a class="button" href="javascript:rm_fature('{{fature_id}}')">X</a>
          </td>
        </If>
      </tr>
  </RepeatBody>
  <Footer>
    </table>
    <If condition="'{{PRINT_MODE}}'<>'true'">
      <Include SRC="{{./}}footer.html" />
    </If>
  </Footer>
</Repeat>
</form>
</WebBox>
